## resiprocate 1.10.1

=== debian/changelog ===
resiprocate (1:1.10.1-2ubuntu1) xenial; urgency=medium

  * d/p/libmysqlclient_r: link against libmysqlclient instead of
    libmysqlclient_r. The former supersedes the latter which no longer
    exists in MySQL 5.7.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 14 Apr 2016 13:32:26 +0000

resiprocate (1:1.10.1-2build1) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:59:28 +0000

resiprocate (1:1.10.1-2) unstable; urgency=high

  * init scripts: Change default umask from 002 to 022

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 29 Oct 2015 20:34:59 +0100

resiprocate (1:1.10.1-1) unstable; urgency=high

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 28 Oct 2015 20:36:34 +0100
